<ui version="4.0" >
 <class>General</class>
 <widget class="QWidget" name="General" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>400</width>
    <height>379</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" >
   <property name="spacing" >
    <number>0</number>
   </property>
   <property name="margin" >
    <number>0</number>
   </property>
   <item>
    <widget class="QFrame" name="frame4" >
     <property name="frameShape" >
      <enum>QFrame::StyledPanel</enum>
     </property>
     <property name="frameShadow" >
      <enum>QFrame::Plain</enum>
     </property>
     <property name="lineWidth" >
      <number>0</number>
     </property>
     <layout class="QVBoxLayout" >
      <item>
       <widget class="QGroupBox" name="groupBox3" >
        <property name="title" >
         <string>Game type</string>
        </property>
        <layout class="QGridLayout" >
         <item row="0" column="1" >
          <widget class="KComboBox" name="kcfg_GameType">
            <item>
              <property name="text" >
                <string>KTron: Player vs Computer</string>
              </property>
            </item>
            <item>
              <property name="text" >
                <string>KTron: Player vs Player</string>
              </property>
            </item>
            <item>
              <property name="text" >
                <string>KSnake: Single player</string>
              </property>
            </item>
          </widget>
         </item>
         <item row="0" column="0" >
          <widget class="QLabel" name="textLabel6" >
           <property name="text" >
            <string>Game type:</string>
           </property>
           <property name="wordWrap" >
            <bool>false</bool>
           </property>
          </widget>
         </item>
        </layout>
       </widget>
      </item>
      <item>
       <widget class="QGroupBox" name="groupBox1" >
        <property name="title" >
         <string>Behavior</string>
        </property>
        <layout class="QVBoxLayout" >
         <item>
          <widget class="QCheckBox" name="kcfg_AcceleratorBlocked" >
           <property name="text" >
            <string>&amp;Disable acceleration</string>
           </property>
          </widget>
         </item>
        </layout>
        <zorder>kcfg_AcceleratorBlocked</zorder>
        <zorder>groupBox2</zorder>
       </widget>
      </item>
      <item>
       <widget class="QGroupBox" name="groupBox2" >
        <property name="title" >
         <string>Player Names</string>
        </property>
        <layout class="QGridLayout" >
         <item row="0" column="1" >
          <widget class="KLineEdit" name="kcfg_NamePlayer1" />
         </item>
         <item row="1" column="1" >
          <widget class="KLineEdit" name="kcfg_NamePlayer2" />
         </item>
         <item row="0" column="0" >
          <widget class="QLabel" name="textLabel1" >
           <property name="text" >
            <string>Right Player / KSnake:</string>
           </property>
           <property name="wordWrap" >
            <bool>false</bool>
           </property>
          </widget>
         </item>
         <item row="1" column="0" >
          <widget class="QLabel" name="textLabel2" >
           <property name="text" >
            <string>Left Player:</string>
           </property>
           <property name="wordWrap" >
            <bool>false</bool>
           </property>
          </widget>
         </item>
        </layout>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
  </layout>
 </widget>
 <layoutdefault spacing="6" margin="11" />
  <customwidgets>
  <customwidget>
   <class>KComboBox</class>
   <extends>QComboBox</extends>
   <header>kcombobox.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
